.figure1{
    border: 1px black solid;
    width: 175px;
    height: 200px;
}
.figure2{
    border: 4px black solid;
    
    padding: 20px;
}
.figure3{
    border: 1px rgb(238, 151, 92) solid;
    justify-content: space-around;
    margin: 20px;
}
.figure4{
    border: 4px rgb(9, 139, 148) solid;
    border-radius: 15px;
    height: 100px;
    width: 50%;
}
.figure5{
    border: 1px black solid;
    padding-left: 50px;
}
.figure6{
    border: 1px black solid;
    margin-left: 50px;
}
.figure7{
    border: 4px rgb(37, 192, 231) solid;
    width: 125px;
    height: 100px;
    border-radius: 15px;
    margin: auto;
    margin-top: 20px;
    padding-top: 50px;
}
